.setup-content {
    overflow:hidden;
}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.testing-wrap {
    font-family: 'PT Sans';
    border-radius: 6px;
    border: 1px solid #EDE9E8;
    background-color: #ffffff;
    margin-bottom: 70px;
}
.testing-wrap .stepwizard {
    display: none;
}
.testing-wrap .testing-head {
    padding: 30px;
    background-color: #F9F9F9;
}
.testing-wrap .testing-head .testing-step {
    float: right;
    color: #333333;
    font-size: 14px;
    opacity: 0.5;
    line-height: 30px;
}
.testing-wrap .testing-head .testing-step img{
    display: inline-block;
    width: 24px;
    height: auto;
    margin-right: 15px;
    vertical-align: text-top;
}
.testing-wrap .testing-head .btn-testing-head {
    display: inline-block;
    width: 130px;
    height: 30px;
    padding: 0;
    margin: 0;
    border-radius: 20px;
    border: 1px solid #E0D9D6;
    color: #6557f5;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    line-height: 28px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.testing-wrap .testing-head .btn-testing-head:hover {
    background-color: #ffffff;
}
.testing-wrap .btn-blue {
    display: inline-block;
    min-width: 180px;
    padding: 14px 15px;
    margin-bottom: 35px;
    font-size: 15px;
    color: #fff;
    text-align: center;
    background-color: #4f41e9;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.testing-wrap .btn-blue:focus,
.testing-wrap .btn-blue:visited {
    color: #fff !important;
}
.testing-wrap .btn-blue:hover {
    background-color: #3123CB;
}
.testing-wrap .btn-blue.btn-lg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 350px;
}

.testing-wrap .testing-panel {
    padding: 30px;
}
.testing-wrap .testing-panel .photo-block {
    margin-bottom: 20px;
}
.testing-wrap .testing-panel .photo-block img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    vertical-align: text-top;
}
.testing-wrap .testing-panel .photo-block .autor {
    display: inline-block;
    width: 100%;
    text-align: right;
    font-size: 14px;
    color: #888888;
    opacity: 0.5;
}
.testing-wrap .testing-panel .photo-block .photo-wrap{
    position: relative;
    border-radius: 6px;
    overflow: hidden;
}
.testing-wrap .testing-panel .photo-block .photo-wrap .testing-result {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 40px;
    background-color: rgba(0,0,0,0.68);
}
.testing-result .testing-result-link {
    display: table;
    width: 100%;
}
.testing-result .testing-result-link .site-link {
    float: left;
    font-size: 23px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    line-height: 1;
    background-color: #5041E9;
    border-radius: 4px;
    padding: 4px 13px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.testing-result .testing-result-link .site-link:hover {
    color: #fff !important;
    background-color: #3123CB;
    text-decoration: none;
}

.testing-result .testing-result-link .testing-link{
    float: right;
    font-size: 16px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    line-height: 1.461;
    text-transform: uppercase;
    border: 1px solid rgba(255,255,255,0.6);
    border-radius: 20px;
    padding: 3px 20px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.testing-result .testing-result-link .testing-link:hover {
    text-decoration: none;
    border: 1px solid rgba(255,255,255,1);
}

.testing-result .testing-result-cont {
    padding: 10px 25px 15px;
    font-family: 'PT Serif';
    text-align: center;
    color: #ffffff;
}
.testing-result .testing-result-cont .num{
    display: block;
    margin-bottom: 15px;
    font-size: 120px;
    line-height: 1em;
}
.testing-result .testing-result-cont .text{
    display: block;
    font-size: 24px;
    line-height: 1.2em;
}

.testing-wrap .testing-panel p {
    font-family: 'PT Serif';
    font-size: 21px;
    color: rgb(51, 51, 51);
    line-height: 1.524;
    margin-bottom: 35px;
}
.testing-wrap .testing-panel h3.p-head,
.testing-wrap .testing-panel p.p-head {
    font-family: 'PT Sans';
    font-size: 28px;
    color: #111111;
    line-height: 1.143;
    font-weight: 700;
    margin-bottom: 25px;
}
.testing-wrap .testing-name {
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
.testing-wrap .testing-name span {
    font-family: 'PT Serif';
    font-size: 18px;
    color: #333333;
    opacity: 0.6;
}
.testing-wrap .result-message {
    padding: 20px 0;
    margin-bottom: 15px;
    border-top: 1px solid #D0D0D0;
    border-bottom: 1px solid #D0D0D0;
    font-family: 'PT Serif';
    font-size: 21px;
    color: rgb(51, 51, 51);
    line-height: 1.524;
}



.testing-wrap .checkbox-wrap {
    margin-bottom: 15px;
}
.testing-wrap .checkbox-grup {
    padding-bottom: 20px;
}
.testing-wrap .checkbox-wrap input[type=checkbox],
.testing-wrap .checkbox-wrap input[type=radio   ]{
    display: none;
}

.testing-wrap .checkbox-wrap label {
    position: relative;
    display: inline-block;
    padding-left: 45px;
    color: #333333;
    font-size: 21px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
            transition: all 0.2s;
}

.testing-wrap .checkbox-wrap input[type=checkbox] + span,
.testing-wrap .checkbox-wrap input[type=radio   ] + span{
    position: absolute;
    left: 0;
    top: 50%;
    display: block;
    width: 24px;
    height: 24px;
    border: 1px solid #333;
    opacity: 0.5;
    border-radius: 50%;
    background-color: inherit;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px auto;
    transform: translateY(-50%);
    -webkit-transition: all 0.2s;
            transition: all 0.2s;
}

.testing-wrap .checkbox-grup.show-result .checkbox-wrap input[type=checkbox] + span,
.testing-wrap .checkbox-grup.show-result .checkbox-wrap input[type=radio   ] + span {
    opacity: 1;
}
.testing-wrap .checkbox-grup.show-result .checkbox-wrap label {
    opacity: 0.5;
}
.testing-wrap .checkbox-grup.show-result .checkbox-wrap label.error,
.testing-wrap .checkbox-grup.show-result .checkbox-wrap label.succses {
    opacity: 1;
}
.testing-wrap .checkbox-grup.show-result .checkbox-wrap label.error input[type=checkbox]:checked + span,
.testing-wrap .checkbox-grup.show-result .checkbox-wrap label.error input[type=radio   ]:checked + span{
    border: 1px solid #FF0F43;
    background-color: #FF0F43;
    background-image: url('https://cdn.sobyanin.ru/static/blog/img/chec-err.svg');
}
.testing-wrap .checkbox-grup.show-result .checkbox-wrap label.succses input[type=checkbox]:checked + span,
.testing-wrap .checkbox-grup.show-result .checkbox-wrap label.succses input[type=radio   ]:checked + span{
    border: 1px solid #00E76E;
    background-color: #00E76E;
    background-image: url('https://cdn.sobyanin.ru/static/blog/img/chec-succ.svg');
}


.testing-wrap .social-block-bg {
    border-radius: 5px;
    padding: 15px 10px 15px;
    background-color: #F5F5F4;
    margin-bottom: 25px;
    text-align: center;
}
.testing-wrap .social-block-bg .small {
    font-family: 'PT Sans';
    font-size: 16px;
    color: rgba(51, 51, 51, 0.502);
    margin-bottom: 5px;
}

.testing-wrap .testing-reset {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 15px;
}
.testing-wrap .testing-reset img {
    width: 25px;
    height: auto;
    vertical-align: text-top;
    -webkit-transition: all 0.2s;
            transition: all 0.2s;
}
.testing-wrap .testing-reset:hover img {
    transform: rotate(90deg);
}
.testing-wrap .testing-reset span {
    font-size: 14px;
    color: #333333;
    opacity: 0.6;
    padding-left: 12px;
    line-height: 28px;
    display: inline-block;
    vertical-align: text-top;
}



@media all and (max-width: 767px) {
    .testing-wrap .testing-head {
        padding: 20px 15px;
    }
    .testing-wrap .testing-panel {
        padding: 15px;
    }
    .testing-wrap .testing-head .testing-step {
        line-height: 24px;
    }
    .testing-wrap .testing-head .testing-step img {
        margin-right: 5px;
    }
    .testing-wrap .testing-head .btn-testing-head {
        width: 100px;
        height: 24px;
        font-size: 12px;
        line-height: 22px;
    }
    .testing-wrap .testing-panel .photo-block {
        margin-bottom: 10px;
    }
    .testing-wrap .testing-panel .photo-block .autor {
        font-size: 12px;
    }
    .testing-wrap .testing-panel h3.p-head,
    .testing-wrap .testing-panel p.p-head {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .testing-wrap .testing-panel p {
        font-size: 16px;
        margin-bottom: 25px;
    }
    .testing-wrap .btn-blue {
        margin-bottom: 25px;
    }
    .testing-wrap .testing-name span {
        font-size: 14px;
    }
    .testing-wrap .btn-blue.btn-lg {
        max-width: 220px;
    }
    .testing-wrap .result-message {
        padding: 16px 0;
        font-size: 16px;
    }
    .testing-wrap .social-block-bg .small {
        font-size: 14px;
        line-height: 1.2em;
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    .testing-wrap .testing-panel .photo-block .photo-wrap .testing-result {
        padding: 15px;
    }
    .testing-result .testing-result-link .site-link {
        font-size: 12px;
        padding: 4px 10px;
    }
    .testing-result .testing-result-link .testing-link {
        font-size: 10px;
        padding: 2px 14px;
    }
    .testing-result .testing-result-cont {
        padding: 5px 0;
    }
    .testing-result .testing-result-cont .num {
        font-size: 42px;
        line-height: 1em;
        margin-bottom: 10px;
    }
    .testing-result .testing-result-cont .text {
        font-size: 11px;
    }
}
